	p.n-link-area {
	  margin-top: 35px;
	}
	a.n-link-btn {
	  position: relative;
	  display: block;
	  font-size: 19px;
	  text-align: center;
	  padding: 14px 20px;
	  width: 460px;
	  margin: 0 auto;
	  text-decoration: none;
	  color: #FFF;
	  background: #f80;
	  border-bottom: solid 3px #d27d00;
	  border-radius: 4px;
	  /*box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);*/
	  font-weight: bold;
	}
	a.n-link-btn:active {
	  border-bottom: solid 2px #fd9535;
	}
	a.n-link-btn:after {
	  content: "\f0ab";
	  font-family: FontAwesome;
	  position: absolute;
	  top: 50%;
	  right: 10px;
	  transform: translateY(-50%);
	  font-size: 17px;
	  color: #fff;
	  font-style: normal;
	  font-weight: bold;
	  /*animation: flash 1s linear infinite;*/
	}
	/* タブ */

	.tab-group {
	  display: flex;
	  flex-wrap: wrap;
	}
	.tab-group li {
	  margin-left: 8px;
	}
	.tab {
	  text-align: center;
	  padding: 0.7rem 2rem;
	  cursor: pointer;
	  white-space: nowrap;
	  background-color: #606062;
	  color: #fff;
	  width: 77px;
	  border-radius: 3px;
	  font-weight: bold;
	  margin-bottom: 7px;
	}
	.tab2 {
	  cursor: pointer;
	  white-space: nowrap;
	  background-color: #eeeeee;
	  width: 77px;
	  border-radius: 3px;
	  font-weight: bold;
	  position: relative;
	  width: 141px;
	  box-sizing: border-box;
	}
	.tab2 a {
	  display: block;
	  padding: 0.7rem 0;
	  padding-left: 10px !important;
	}
	.tab2:after {
	  content: "\f063";
	  font-family: 'Font Awesome 5 Free';
	  position: absolute;
	  top: 50%;
	  right: 3px;
	  transform: translateY(-50%);
	  font-size: 17px;
	  color: #0018F0;
	  font-style: normal;
	  font-weight: bold;
	}
	.tab:hover, .tab2:hover {
	  background: #0018F0;
	  color: #fff !important;
	}
	.tab2:hover {
	  background: #f80;
	}
	.tab2 a:hover, .tab2:hover:after {
	  color: #ffffff;
	}
	p.rank {
	  font-size: 18px;
	  color: #BA0303;
	  font-weight: bold;
	  position: relative;
	}
	.panel ul li:nth-of-type(1) p.rank, .panel ul li:nth-of-type(2) p.rank, .panel ul li:nth-of-type(3) p.rank {
	  padding-left: 32px;
	}
	.panel ul li:nth-of-type(1) .rank:before {
	  content: '';
	  display: inline-block;
	  width: 30px;
	  height: 29px;
	  background-image: url(/img/rank1.jpg);
	  background-size: contain;
	  background-repeat: no-repeat;
	  /* vertical-align: middle; */
	  background-position: top;
	  margin-right: 3px;
	  box-sizing: content-box;
	  position: absolute;
	  left: 0;
	  bottom: -5px;
	}
	.panel ul li:nth-of-type(2) .rank:before {
	  content: '';
	  display: inline-block;
	  width: 30px;
	  height: 29px;
	  background-image: url(/img/rank2.jpg);
	  background-size: contain;
	  background-repeat: no-repeat;
	  /* vertical-align: middle; */
	  background-position: top;
	  margin-right: 3px;
	  box-sizing: content-box;
	  position: absolute;
	  left: 0;
	  bottom: -5px;
	}
	.panel ul li:nth-of-type(3) .rank:before {
	  content: '';
	  display: inline-block;
	  width: 30px;
	  height: 29px;
	  background-image: url(/img/rank3.jpg);
	  background-size: contain;
	  background-repeat: no-repeat;
	  /* vertical-align: middle; */
	  background-position: top;
	  margin-right: 3px;
	  box-sizing: content-box;
	  position: absolute;
	  left: 0;
	  bottom: -5px;
	}
	.tab.is-active {
	  background-color: #0018F0;
	  color: #fff;
	  border-radius: 3px;
	  font-weight: bold;
	  position: relative;
	}
	/*.tab.is-active:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #0018F0;
}*/
	/* パネル */
	.panel.is-show.mb-tb {
		margin-bottom: 50px;
		margin-top: 0 !important;
	}
	.panel {
	  display: none;
	  margin-top: 20px;
	}
	.panel.is-show {
	  display: block;
	}
	.panel ul li:first-child {
	  /*border-top: 1px solid #c3c3c3;*/
	}
	.panel ul li {
	  padding: 2rem 0;
	  position: relative;
	  margin-right: 7px;
	  padding-right: 2px;
	  width: 108px;
	}
	.panel-date {
	  padding-left: 18px;
	  vertical-align: middle;
	  display: inline:block;
	}
	.panel-ttl {
	  font-size: 1.6rem;
	  color: #3d3d3d;
	  padding-left: 2rem;
	  display: inline-block;
	  vertical-align: middle;
	  overflow: hidden;
	  white-space: nowrap;
	  text-overflow: ellipsis;
	  width: 400px;
	}
	p.panel-midashi {
	  font-size: 22px;
	  font-weight: bold;
	  text-align: center;
	  border-bottom: 1px solid #ccc;
	  padding-bottom: 9px;
	}
	ul.panel-rank-list {
	  display: flex;
	}
	p.rank-title {
	  font-size: 12px;
	  line-height: 1.2;
	  height: 30px;
	  display: flex;
	  position: relative;
	}
	.panel-ranking-box {
	  overflow: auto;
	}
	p.rank-img {
	  width: 108px;
	  height: 95px;
	  text-align: center;
	  margin-bottom: 10px;
	  border: 1px solid #ccc;
	  padding: 5px;
	  box-sizing: border-box;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	}
	p.rank-img img {
	  max-width: 100%;
	  max-height: 100%;
	}
	p.rank-fee {
	  color: #f00;
	  font-weight: bold;
	  margin-top: 5px;
	}
	li.panel-rank-item a:hover p.rank-title {
	  text-decoration: underline;
	  color: #2a2a2a !important;
	}
	/*ジャンル*/

	.genre-box {
	  margin-top: 30px;
	  margin-bottom: 30px;
	}
	h3.list-midashi {
		font-size: 19px;
		font-weight: bold;
		/* border-bottom: 1px solid #ccc; */
		/* padding-bottom: 10px; */
		padding: 5px 7px;
		padding-left: 5;
		border-left: 6px solid #0090f0;
	}
	.genre-list ul {
	  display: flex;
	  flex-wrap: wrap;
	}
	.genre-list ul li {
	  width: 18.5%;
	  text-align: center;
	  margin-right: 11px;
	  margin-bottom: 10px;
	  border: 1px solid #ccc;
	  padding: 10px;
	  box-sizing: border-box;
	  border-radius: 5px;
	}
	.genre-list ul li img {
	  max-width: 100%;
	  max-height: 100%;
	}
	.genre-list ul li a:hover img {
	  opacity: 0.7;
	}
	.genre-list ul li a:hover {
	  text-decoration: underline;
	  color: #2a2a2a !important;
	}
	.genre-imgbox {
	  height: 120px;
	  margin-bottom: 5px;
	  text-align: center;
	  display: flex;
	  align-items: center;
	}
	p.genre-name {
	  font-size: 16px;
	}